*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  user-select: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

@font-face {
  font-family: Manrope;
  src: url("../fonts/Manrope-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Manrope;
  src: url("../fonts/Manrope-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url("../fonts/Inter-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Inter;
  src: url("../fonts/Inter-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --background--primary: white;
  --background--alternate: #252525;
  --background--alternate-secondary: #2b2b2b;
  --background--brand-primary: #f086fc;
  --background--brand-secondary: #68cbff;
  --background--button-hover: #3b3b3b;
  --background--gray: whitesmoke;
  --font--primary: #252525;
  --font--secondary: #3b3b3b;
  --font--alternate: white;
  --font--alternate-secondary: #e9e9e9;
}

body {
  background-color: var(--background--primary);
  color: var(--font--primary);
  font-family: Inter, Arial, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.4;
}

h1 {
  font-family: Manrope, Arial, sans-serif;
  font-size: clamp(2rem, 5vw, 3.5rem);
  font-weight: 600;
  line-height: 1.2;
}

h2 {
  font-family: Manrope, Arial, sans-serif;
  font-size: clamp(1.5rem, 4vw, 2.5rem);
  font-weight: 600;
  line-height: 1.2;
}

h3 {
  font-family: Manrope, Arial, sans-serif;
  font-size: clamp(1.125rem, 3vw, 1.5rem);
  font-weight: 600;
  line-height: 1.2;
}

h4 {
  font-family: Manrope, Arial, sans-serif;
  font-size: clamp(1rem, 2vw, 1.125rem);
  font-weight: 500;
  line-height: 1.2;
}

p {
  color: var(--font--secondary);
  text-wrap: balance;
}

a {
  color: inherit;
  text-decoration: none;
}

ul {
  gap: 0.25rem;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2rem;
  display: flex;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: inline-block;
}

.page-wrapper {
  overflow: clip;
}

.content-wrapper {
  z-index: 2;
  background-color: var(--background--primary);
  padding-bottom: 9rem;
  position: relative;
}

.section {
  padding-top: 9rem;
}

.section.is-hero {
  padding-top: 7rem;
}

.section.is-dark {
  background-color: var(--background--alternate);
  color: var(--font--alternate);
  margin-top: 9rem;
  padding-bottom: 9rem;
}

.section.is-footer {
  background-color: var(--background--alternate);
  color: var(--font--alternate);
  padding-top: 4rem;
  padding-bottom: 1rem;
  position: relative;
}

.container {
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}

.container.is-hero {
  height: 100%;
}

.container.max-width-960 {
  max-width: 60rem;
}

._12-col-grid {
  gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

._12-col-grid.align-top {
  align-items: start;
}

.accordion {
  background-color: var(--background--gray);
  border-radius: 1.5rem;
}

.accordion-bottom {
  height: 0;
  overflow: hidden;
}

.accordion-bottom_inner {
  border-top: 1px solid #d3d3d3;
  margin-bottom: 1.5rem;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
  padding-top: 1.5rem;
}

.accordion-top {
  gap: 2rem;
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem;
  display: flex;
}

.accordions-wrapper {
  gap: 0.5rem;
  flex-flow: column;
  display: flex;
}

.article-card {
  background-color: var(--background--gray);
  color: var(--font--alternate);
  cursor: pointer;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  min-height: 28rem;
  padding: 1.5rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.article-card-image {
  filter: brightness(50%);
  width: 100%;
  height: 100%;
  transition:
    filter 0.4s,
    transform 0.4s;
  position: absolute;
  inset: 0;
}

.article-card-text-wrapper {
  z-index: 2;
  gap: 1rem;
  flex-flow: column;
  display: flex;
  position: relative;
}

.article-tag {
  backdrop-filter: blur(5px);
  background-color: rgb(255 255 255 / 25%);
  border-radius: 1rem;
  padding: 0.25rem 1rem;
  font-size: 0.75rem;
}

.article-tags-wrapper {
  gap: 0.5rem;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button {
  z-index: 2;
  background-color: var(--background--alternate);
  color: var(--font--alternate);
  white-space: nowrap;
  border-radius: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 1rem 4rem;
  line-height: 1;
  transition: background-color 0.3s;
  display: flex;
  position: relative;
}

.button:hover {
  background-color: var(--background--button-hover);
}

.button.is-primary-brand {
  background-color: #eb77a6;
}

.button.is-primary-brand:hover {
  background-color: #e087ab;
}

.button.is-secondary-brand {
  background-color: #47abe0;
}

.button.is-secondary-brand:hover {
  background-color: #65b2db;
}

.card {
  gap: 1rem;
  background-color: var(--background--gray);
  perspective: 50rem;
  border-radius: 1.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  min-height: 22.5rem;
  padding: 2rem;
  display: grid;
  overflow: hidden;
}

.card.is-image {
  background-image: linear-gradient(220deg, #eaffcc, #cefd89);
}

.card.is-meet {
  background-image: linear-gradient(300deg, #fdddf8, #f8bfef);
}

.card.is-memory {
  background-image: linear-gradient(45deg, #ffe8b4, #f8d890);
}

.card.is-voice {
  background-image: linear-gradient(135deg, #d9f2ff, #b3e4fd);
}

.card-blink {
  z-index: -1;
  filter: blur(8rem);
  background-color: rgb(255 255 255 / 40%);
  border-radius: 50%;
  width: 50%;
  height: 100%;
  position: absolute;
  inset: 0 auto auto 0;
}

.card-image {
  pointer-events: none;
  object-fit: fill;
  border-radius: 1.5rem;
  flex: none;
  width: 13rem;
}

.card-image.is-1 {
  z-index: 2;
  position: relative;
}

.card-image.is-2 {
  width: 11rem;
  position: absolute;
  inset: auto auto 1rem 7rem;
  transform: rotate(15deg);
}

.card-visuals {
  gap: 0.75rem;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.card-visuals.is-image {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
}

.cards-wrapper {
  gap: 1rem;
  perspective: 50rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 4rem;
  display: grid;
}

.character-card {
  background-color: var(--background--gray);
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  min-height: 30rem;
  padding: 2rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.character-image {
  pointer-events: none;
  width: 130%;
  max-width: none;
  transition:
    filter 0.5s,
    transform 0.5s;
  position: absolute;
  top: -5rem;
}

.character-image.is-male {
  top: -8rem;
}

.column.align-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.column.align-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.column.span-5 {
  grid-column: span 5;
}

.column.span-6 {
  grid-column: span 6;
}

.column.span-6.is-sticky {
  position: sticky;
  top: 7rem;
}

.column.span-7 {
  grid-column: span 7;
}

.database-column {
  border-right: 1px solid #d8d8d8;
  flex-flow: column;
  flex: none;
  width: 13rem;
  display: flex;
  overflow: hidden;
}

.database-eyebrow {
  gap: 0.75rem;
  background-color: var(--background--alternate);
  color: var(--font--alternate);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0.75rem 1rem;
  display: flex;
}

.database-illustration {
  aspect-ratio: 16 / 9;
  border-radius: 1rem;
  flex-flow: column;
  width: 140%;
  display: flex;
  overflow: hidden;
  box-shadow:
    0 0 #0000,
    0 0.1px 0.2px rgb(0 0 0 / 10%),
    0 0.9px 1.9px rgb(0 0 0 / 11%),
    0 5.1px 10.9px rgb(0 0 0 / 13%);
}

.database-layout {
  gap: 0;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
  overflow: scroll;
}

.database-row {
  gap: 0.75rem;
  border-bottom: 1px solid #d8d8d8;
  justify-content: flex-start;
  align-items: center;
  padding: 0.5rem 1rem;
  display: flex;
}

.database-row.is-highlighted {
  background-color: var(--background--gray);
  font-weight: 500;
}

.database-text {
  white-space: nowrap;
  color: inherit;
  font-size: 0.875rem;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.database-text.is-heading {
  font-weight: 500;
}

.database-text-secondary {
  color: var(--font--secondary);
  font-weight: 400;
}

.eyebrow {
  background-image: linear-gradient(
    90deg,
    var(--background--brand-primary),
    var(--background--brand-secondary)
  );
  color: var(--font--alternate);
  border-radius: 2rem;
  align-self: center;
  padding: 0.5rem 1rem;
  font-family: Inter, Arial, sans-serif;
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 1;
}

.eyebrow.align-left {
  align-self: flex-start;
}

.footer-bottom {
  border-top: 1px solid #6b6b6b;
  margin-top: 1.5rem;
  padding-top: 1rem;
}

.footer-link {
  font-family: Manrope, Arial, sans-serif;
  font-size: 0.875rem;
  font-weight: 500;
  transition: opacity 0.3s;
}

.footer-link.is-smaller {
  font-size: 0.75rem;
}

.footer-links-wrapper {
  gap: 1.5rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-logo {
  width: 6rem;
}

.footer-trigger {
  pointer-events: none;
  width: 100%;
  height: 20rem;
  position: absolute;
  inset: 0;
}

.headline-wrapper {
  gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 45rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.headline-wrapper.full-width {
  max-width: 100%;
}

.heading-style-h3 {
  font-size: clamp(1.125rem, 3vw, 1.5rem);
}

.heading-style-h4 {
  font-size: clamp(1rem, 2vw, 1.125rem);
}

.hero-column.is-visuals {
  gap: 1rem;
  border-radius: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  max-height: 50rem;
  display: grid;
  position: relative;
  overflow: hidden;
}

.hero-layout {
  gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  width: 100%;
  height: 100%;
  display: grid;
}

.hero-marquee_image {
  aspect-ratio: 3.3 / 4.6;
  pointer-events: none;
  border-radius: 1.5rem;
  width: 100%;
}

.hero-marquee_split {
  gap: 1rem;
  flex-flow: column;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  display: flex;
}

.icon {
  width: 1.5rem;
}

.icon.is-small {
  width: 1rem;
}

.icon-wrapper {
  aspect-ratio: 1;
  background-color: var(--background--primary);
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  line-height: 1;
  display: flex;
}

.icon-wrapper.is-image {
  background-color: #b9f65f;
}

.icon-wrapper.is-meet {
  background-color: #ffabf2;
}

.icon-wrapper.is-memory {
  background-color: #ffd361;
}

.icon-wrapper.is-voice {
  background-color: #a3dbf8;
}

.is-hidden {
  display: none;
}

.language-button {
  background-color: var(--background--alternate-secondary);
  text-transform: uppercase;
  border-radius: 1rem;
  padding: 0.5rem 0.75rem;
  line-height: 1;
  transition: background-color 0.3s;
}

.language-button:hover {
  background-color: var(--background--button-hover);
}

.message {
  gap: 0.24rem;
  background-color: var(--font--alternate);
  border-radius: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0.5rem 0.75rem;
  display: inline-flex;
  position: relative;
}

.message-link {
  color: #007aff;
}

.message-reply {
  z-index: 2;
  gap: 0.5rem;
  flex-flow: row;
  display: flex;
  position: relative;
}

.message-reply-line {
  background-color: #007aff;
  width: 2px;
  height: 100%;
}

.message-text {
  text-wrap: wrap;
  position: relative;
}

.message-text.is-reply {
  font-size: 0.875rem;
}

.message-text.is-reply-name {
  color: #007aff;
  font-family: Manrope, Arial, sans-serif;
  font-size: 0.75rem;
  font-weight: 600;
}

.message-text.is-time {
  color: #acacac;
  font-size: 0.75rem;
  font-style: italic;
}

.message-text.is-time.is-green {
  color: #5bb904;
}

.message-text_wrapper {
  gap: 1rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.navbar {
  z-index: 99;
  gap: 1rem;
  background-color: var(--background--alternate);
  color: var(--font--alternate);
  will-change: width;
  border-radius: 1.5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 0.75rem 1.5rem;
  display: grid;
}

.navbar-logo {
  width: 4rem;
}

.navbar-wrapper {
  z-index: 99;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: fixed;
  inset: 2rem 0 auto;
}

.overlay-gradient {
  z-index: 10;
  background-image: linear-gradient(#fff, transparent);
  width: 100%;
  height: 5rem;
  position: absolute;
  inset: 0 0 auto;
}

.overlay-gradient.is-bottom {
  background-image: linear-gradient(0deg, #fff, transparent);
  inset: auto 0 0;
}

.paragraph-small {
  font-size: 0.75rem;
}

.paragraph-wrapper {
  max-width: 25rem;
}

.play-button {
  z-index: 2;
  aspect-ratio: 1;
  background-color: #fff;
  border-radius: 50%;
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  padding: 0;
  display: flex;
  border: none;
}

.price-card {
  gap: 8rem;
  background-color: var(--background--alternate-secondary);
  border: 1px solid #424242;
  border-radius: 1.5rem;
  flex-flow: column;
  justify-content: space-between;
  padding: 2rem;
  display: flex;
}

.price-card.is-middle {
  gap: 12rem;
}

.rich-text h1 {
  margin-bottom: 1.5rem;
  font-size: clamp(2rem, 4vw, 2.5rem);
}

.rich-text h2 {
  margin-bottom: 1.5rem;
  font-size: clamp(1.5rem, 4vw, 2rem);
}

.rich-text h3 {
  margin-bottom: 1.5rem;
}

.rich-text p {
  margin-bottom: 1.5rem;
}

.rich-text ul {
  margin-bottom: 1rem;
}

.slider-arrow {
  aspect-ratio: 1;
  background-color: var(--background--gray);
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  padding: 0;
  transition: background-color 0.3s;
  display: flex;
}

.slider-arrow:hover {
  background-color: var(--font--alternate-secondary);
}

.slider-arrow:active {
  transform: scale(0.9);
}

.slider-arrow.is-left {
  padding-right: 0.2rem;
}

.slider-arrow.is-right {
  padding-left: 0.2rem;
}

.slider-navigation {
  gap: 1rem;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 4rem;
  display: flex;
}

.swiper {
  margin-top: 4rem;
}

.swiper-slide {
  flex: none;
  height: auto !important;
}

.swiper-wrapper {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.swiper-wrapper.is-articles {
  display: flex;
}

.swiper-wrapper.is-prices {
  gap: 1rem;
  perspective: 40rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.voice-message {
  gap: 0.75rem;
  backdrop-filter: blur(5px);
  background-color: rgb(255 255 255 / 40%);
  border-radius: 2rem;
  justify-content: flex-start;
  align-items: center;
  padding: 0.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.voice-message-fill {
  z-index: -1;
  pointer-events: none;
  background-color: rgb(255 255 255 / 50%);
  width: 0;
  height: 100%;
  position: absolute;
  inset: 0;
}

.is-font-alternate {
  color: var(--font--alternate-secondary);
}

.space-between {
  gap: 1rem;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.vertical-gap-8 {
  gap: 0.5rem;
  flex-flow: column;
  display: flex;
}

.vertical-gap-16 {
  gap: 1rem;
  flex-flow: column;
  display: flex;
}

.vertical-gap-24 {
  gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.vertical-gap-32 {
  gap: 2rem;
  flex-flow: column;
  display: flex;
}

.vertical-gap-48 {
  gap: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

html.lenis,
html.lenis body {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

.lenis.lenis-stopped {
  overflow: hidden;
}

.lenis.lenis-smooth iframe {
  pointer-events: none;
}

@media screen and (width <= 991px) {
  .container {
    max-width: 100%;
  }

  .container.is-slider-mob {
    padding-left: 0;
    padding-right: 0;
  }

  .container.max-width-960 {
    max-width: 100%;
  }

  .hero-layout {
    gap: 2rem;
    grid-template-columns: 1fr;
    place-items: center;
  }

  .hero-column.is-visuals {
    order: -1;
    gap: 0.5rem;
    height: 20rem;
    max-height: none;
  }

  .vertical-gap-32.align-center {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .vertical-gap-16.align-center {
    justify-content: flex-start;
    align-items: center;
  }

  .eyebrow.align-left {
    align-self: center;
  }

  .vertical-gap-48.align-center {
    justify-content: flex-start;
    align-items: stretch;
  }

  .hero-marquee_split {
    gap: 0.5rem;
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .cards-wrapper {
    grid-template-columns: 1fr;
  }

  .card.is-image {
    background-image: linear-gradient(0deg, #eaffcc, #cefd89);
  }

  .card.is-meet {
    background-image: linear-gradient(0deg, #fdddf8, #f8bfef);
  }

  .card.is-memory {
    background-image: linear-gradient(0deg, #ffe8b4, #f8d890);
  }

  .card.is-voice {
    background-image: linear-gradient(0deg, #d9f2ff, #b3e4fd);
  }

  ._12-col-grid {
    gap: 3rem;
    flex-flow: column;
    display: flex;
  }

  ._12-col-grid.align-top {
    justify-content: flex-start;
    align-items: center;
  }

  .column.span-6 {
    grid-column: auto;
  }

  .column.span-6.is-sticky {
    position: static;
  }

  .column.span-7 {
    width: 100%;
  }

  .database-layout {
    width: 100%;
  }

  .database-illustration {
    width: 100%;
  }

  .price-card {
    flex: none;
  }

  .price-card.is-middle {
    gap: 8rem;
  }

  .card-blink {
    display: none;
  }

  .swiper-wrapper.is-prices {
    gap: 0;
    align-items: stretch;
    display: flex;
  }

  .slider-navigation {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .slider-arrow {
    display: none;
  }
}

@media screen and (width <= 767px) {
  p {
    font-size: 0.875rem;
  }

  .content-wrapper {
    padding-bottom: 5rem;
  }

  .section,
  .section.is-hero {
    padding-top: 5rem;
  }

  .section.is-dark {
    margin-top: 5rem;
    padding-bottom: 5rem;
  }

  .section.is-footer {
    padding-top: 3rem;
  }

  .container {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .hero-layout {
    grid-template-columns: 1fr;
  }

  .vertical-gap-32 {
    gap: 1.5rem;
  }

  .vertical-gap-48 {
    gap: 2.5rem;
  }

  .eyebrow {
    font-size: 0.65rem;
  }

  .button {
    font-size: 0.875rem;
  }

  .navbar {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }

  .navbar-logo {
    width: 3rem;
  }

  .navbar-wrapper {
    padding-left: 1rem;
    padding-right: 1rem;
    top: 1rem;
  }

  .headline-wrapper {
    gap: 1.5rem;
  }

  .cards-wrapper {
    margin-top: 3rem;
  }

  .card {
    gap: 2rem;
    grid-template-columns: 1fr;
    align-items: start;
    padding: 1.5rem;
  }

  .card-image.is-2 {
    left: 8rem;
  }

  .character-card {
    grid-template-columns: 1fr;
    justify-content: flex-end;
    align-items: center;
    padding: 1.5rem;
  }

  .database-layout {
    aspect-ratio: 2 / 3;
  }

  .database-illustration {
    aspect-ratio: 3 / 4;
  }

  .price-card {
    padding: 1.5rem;
  }

  .accordion-top {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .accordion-bottom_inner {
    margin-bottom: 1rem;
    padding-top: 1rem;
  }

  .footer-logo {
    width: 5rem;
  }

  .footer-links-wrapper {
    gap: 1rem;
    flex-flow: column;
  }

  .message-text {
    font-size: 1rem;
  }

  .article-card {
    grid-template-columns: 1fr;
    padding: 1.5rem;
  }

  .slider-navigation {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .language-button {
    font-size: 0.875rem;
  }
}

@media screen and (width <= 479px) {
  .vertical-gap-16.align-center {
    justify-content: flex-start;
    align-items: center;
  }

  .button {
    width: 100%;
  }

  .character-image,
  .character-image.is-male {
    top: -2rem;
  }
}

.hero-marquee.is-left {
  animation: marquee-up 120s linear infinite;
}

.hero-marquee.is-right {
  animation: marquee-down 120s linear infinite;
}

@keyframes marquee-up {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-50%);
  }
}

@keyframes marquee-down {
  0% {
    transform: translateY(-50%);
  }

  100% {
    transform: translateY(0);
  }
}

.message::before {
  content: "";
  position: absolute;
  left: -9px;
  bottom: 1px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 2px 0;
  border-color: transparent white transparent transparent;
  z-index: 1;
}

.message.is-right::before {
  left: auto;
  right: -9px;
  border-width: 20px 0 2px 20px;
  border-color: transparent transparent transparent white;
}

.message.is-green {
  background: #e1fec6;
}

.message.is-green::before {
  border-color: transparent #e1fec6 transparent transparent;
}

.message.is-green.is-right::before {
  border-color: transparent transparent transparent #e1fec6;
}

.message.no-tail {
  border-bottom-left-radius: 0.5rem;
}

.message.is-continue {
  border-top-left-radius: 0.5rem;
}

.message.no-tail::before,
.message.no-tail::after {
  display: none;
}

.article-card:hover .article-card-image {
  transform: scale(1.05);
  filter: brightness(0.6);
}

.cards-wrapper:has(.character-card:hover) .character-card:not(:hover) .character-image {
  filter: brightness(0.6);
}

.character-card:hover .character-image {
  transform: scale(1.05);
}

.footer-links-wrapper:has(.footer-link:hover) .footer-link:not(:hover) {
  opacity: 0.6;
}

@media (width >= 992px) {
  .prices-swiper {
    overflow: visible !important;
  }
}
